
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@100;300;400;500;700;800;900&family=Outfit:wght@100..900&display=swap');

/*!
 * ress.css • v4.0.0
 * MIT License
 * github.com/filipelinhares/ress
 */html{box-sizing:border-box;-webkit-text-size-adjust:100%;word-break:normal;-moz-tab-size:4;tab-size:4}*,:after,:before{background-repeat:no-repeat;box-sizing:inherit}:after,:before{text-decoration:inherit;vertical-align:inherit}*{padding:0;margin:0}hr{overflow:visible;height:0;color:inherit}details,main{display:block}summary{display:list-item}small{font-size:80%}[hidden]{display:none}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}a{background-color:transparent}a:active,a:hover{outline-width:0}code,kbd,pre,samp{font-family:monospace,monospace, serif}pre{font-size:1em}b,strong{font-weight:bolder}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}table{border-color:inherit;text-indent:0}input{border-radius:0}[disabled]{cursor:default}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-decoration{-webkit-appearance:none}textarea{overflow:auto;resize:vertical}button,input,optgroup,select,textarea{font:inherit}optgroup{font-weight:700}button{overflow:visible}button,select{text-transform:none}[role=button],[type=button],[type=reset],[type=submit],button{cursor:pointer;color:inherit}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button:-moz-focusring{outline:1px dotted ButtonText}[type=reset],[type=submit],button,html [type=button]{-webkit-appearance:button}button,input,select,textarea{background-color:transparent;border-style:none}a:focus,button:focus,input:focus,select:focus,textarea:focus{outline-width:0}select{-moz-appearance:none;-webkit-appearance:none}select::-ms-expand{display:none}select::-ms-value{color:currentColor}legend{border:0;color:inherit;display:table;white-space:normal;max-width:100%}::-webkit-file-upload-button{-webkit-appearance:button;color:inherit;font:inherit}img{border-style:none}progress{vertical-align:baseline}[aria-busy=true]{cursor:progress}[aria-controls]{cursor:pointer}[aria-disabled=true]{cursor:default}

 /*reset*/



*{
    box-sizing: border-box;
    line-height: 1;
    word-break: break-all;
}

:root {
  --colorGrey:#7D7D7D;
  --colorBlue:#00B8FF;
  --colorRightBlue:#E8F8FF;
  --colorWhite:#FFFFFF;
}



img{
    max-width: 100%;
}





html{
font-family: "M PLUS Rounded 1c", sans-serif;
font-weight: 500;
font-style: normal;
color:var(--colorWhite);
font-size: 10px;
}

body{
background-color: var(--colorWhite);
z-index: 1;
}

body.top .bg{
    position: fixed;
    z-index: -1;
    width: 100%;
    height: 100%;
 background-color: var(--colorBlue);
 background-image: url('../img/bodyBg.png');
background-position: center top -100px;
background-size:130% auto ;
}


.fontOutfit{
    font-family: "Outfit", sans-serif;
}

.wrap{
    overflow: hidden;
    position: relative;
}
.contents{
}



.inner{
    margin: auto;
    padding: 0 48px;
    max-width: 1336px;
    position: relative;
}

#pageLoading{
    position: fixed;
    z-index: 10000;

    left: 0;
    top:0;
    width: 100%;
    display: none;
    height: 100%;
    flex-direction: column;
    align-content: center;
    justify-content: center;
    align-items: center;
}



#pageLoading .roader{
  width: 40px;
  height: 40px;
  border: 4px solid #000000;
  border-top: 4px solid transparent;
  border-radius: 50%;
  animation: spin 1s linear infinite;
  margin: 50px auto;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}





.header{
    height: 108px;
    display: flex;
    padding: 0 48px;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    background-color: #FFFFFF;
}


.header img.logo{
    width: 95px;
    position: relative;
    z-index: 100;
}

.header .globalNav{
}

.header .globalNav ul{
    display: flex;
    list-style: none;
    gap: 32px;
}

.header .globalNav ul li a{
    font-size: 1.4rem;
    font-weight: 600;
    color: var(--colorBlue);
    text-decoration: none;
    position:relative 
}

.header .globalNav ul li a:after{
    content:"";
    display: block;
    position: absolute;
    left: 0;
    bottom:0;
    width: 0;
    height: 2px;
    background-color: var(--colorBlue);
    transition: 0.3s;
}


.header.color .globalNav ul li a,
body:not(.top) .header .globalNav ul li a{
    color: var(--colorBlue);
}

.header.color .globalNav ul li a:after,
body:not(.top) .header .globalNav ul li a:after{
    background-color:var(--colorBlue);
}







.footer{
    background-color: var(--colorBlue);
    padding: 32px;
    margin-top: 144px;
}

body.top .footer{
    margin-top: 0;
}


.footer p.copy{
    text-align: center;
    font-size: 1.2rem;
}


body.top .mainImage{
background-color: #FFFFFF;
padding-top: 18px;
padding-bottom: 44px;
}
body.top .mainImage .mainImagewrap{
    display: flex;
    gap: 96px;
    width: 100%;
    align-items: center;
}
body.top .mainImage .mainImagewrap .logo{
    width: 45.4%;
    flex-shrink: 0;
    position: relative;
}
body.top .mainImage .mainImagewrap .logo img{
    width: 100%;
    margin-bottom: 86px;
}

body.top .mainImage .mainImagewrap .message{
    display: flex;
    gap: 28px;
    flex-direction: column;
    text-align: left;
    width: calc(100% - 45.4% - 96px);
}
body.top .mainImage .mainImagewrap .message p{
    color: var(--colorBlue);
    font-size: 1.8rem;
    line-height: 2.3;
}
body.top .mainImage .mainImagewrap .message p.description{
    font-size: 1.3rem;
    line-height: 2.2;
}


body.top .topContents{
    background-color: #FFFFFF;
    padding-top: 96px;
}


body.top .news{
background-color: var(--colorWhite);
}

body.top .news .newsWrap{
    padding: 28px 60px;
    background-color: var(--colorWhite);
    border-radius: 100px;
    box-shadow: 0 4px 9px 4px rgba(0, 0, 0, 0.06);
    overflow: hidden;
}
body.top .news .newsWrap .scrollable{
  overflow: hidden;
  height: 32px;
}

body.top .news .newsWrap .newsList{
  list-style:none;
  margin:0;
  padding:0;
}

body.top .news .newsWrap .newsList li a{
  height:32px;
  display:flex;
  align-items:center;
    color: var(--colorBlue);
    text-decoration: none;
    position: relative;
}

body.top .news .newsWrap .newsList li a p.date{
    font-size: 1.4rem;
    line-height: 2.8;
    margin-right: 20px;
    position: relative;
    flex-shrink: 0;
    width: 100px;
}

body.top .news .newsWrap .newsList li a p.date:after{
    content:"";
    display: block;
    width: 1px;
    height: 14px;
    position: absolute;
    right: 0;
    top:50%;
    transform: translateY(-50%);
    background-color: var(--colorBlue);
}

body.top .news .newsWrap .newsList li a h2  {
        font-size: 1.4rem;
        line-height: 2.8;
        font-weight: 500;
        display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    flex-shrink: 0;
    width: calc(100% - 120px);
}

body.top .newsAfter{
  padding-bottom:20%;
    background-image: url('../img/newsafterMask.svg');
    background-size: cover;
}

body.top .actions{
    color: #FFFFFF;
    padding-bottom: 116px;
}


body.top .actions h2{
    font-size: 3.2rem;
    line-height: 1;
    font-weight: 800;
}
body.top .actions h2 span{
    display: block;
    margin-top: 8px;
    font-size: 1.4rem;
    font-weight: 700;
}


ul.actionsList{
    display: flex;
    column-gap: 20px;
    row-gap:38px;
    flex-wrap: wrap;
}
ul.actionsList li{
    width: calc((100% - 20px ) / 2);
    padding-right: 20px;
    padding-top: 42px;
    list-style: none;
}

ul.actionsList li a{
    color: #FFFFFF;
    text-decoration: none;
    position: relative;
    display: block;
}

ul.actionsList li a img.icon{
    position: absolute;
    right: -40px;
    top:-48px;
    width: 148px;
}




ul.actionsList li .thumb{
  position: relative;
  width: 100%;
  padding-bottom: 61.5%;
  border-radius: 100px 100px 100px 0;
  margin-bottom: 24px;
  overflow: hidden;
}

ul.actionsList li .thumb img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    transform-origin: center center;
    transition: transform 0.3s;
}

ul.actionsList li a:hover .thumb img{
transform: scale(1.1);
}

ul.actionsList li .tags{
    margin-bottom: 16px;
    display: flex;
    gap: 8px;
    flex-direction: row;
    align-items: center;
}


ul.actionsList li .tags p.category{
    padding: 8px 12px;
    background-color: var(--colorWhite);
    color: var(--colorBlue);
    border-radius: 100px;
    font-size: 1.2rem;
    line-height: 1;
    font-weight: 400;
    text-align: center;
}

ul.actionsList li .tags p.date{
    font-size: 1.2rem;
    font-weight: 400;
    line-height: 1;
}

ul.actionsList li p.title{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    font-size: 1.6rem;
    line-height: 1.9;
}

a.actionsMore{
    display: block;
    font-size: 2.0rem;
    line-height: 2.2;
    color: var(--colorBlue);
    padding:8px 88px;
    background-color: var(--colorWhite);
    border-radius: 100px;
    margin: 96px auto 0;
    width: fit-content;
    text-decoration: none;
}


body.top .actionsAfter{
  padding-bottom:7%;
    background-image: url('../img/actionsAfterMask.svg');
    background-size: cover;
}

body.top .about{
    background-color: #FFFFFF;
    color: var(--colorBlue);

}

body.top .about h2{
    font-size: 3.2rem;
    line-height: 1;
    font-weight: 800;
}
body.top .about h2 span{
    display: block;
    margin-top: 8px;
    font-size: 1.4rem;
    font-weight: 700;
}

body.top .about .logo{
    margin: 68px 0 44px;
}

body.top .about .logo img{
    width: 100%;
    max-width: 406px;
    display: block;
    margin: auto;
}

body.top .about p.message{
    text-align: center;
    font-size: 2.6rem;
    line-height: 1.6;
    margin-top: 102px;
    font-weight: 700;
    padding-bottom: 96px;
}


body.top .about p.catch{
    font-size: 2.6rem;
    color: var(--colorBlue);
    text-align: center;
    font-weight: bold;
    line-height: 1.6;
}

body.top .about .concept{
    padding: 88px 0 80px;
}

body.top .about .concept h3{
    position: relative;
    display: flex;
    gap: 8px;
    margin-bottom: 28px;
}
body.top .about .concept h3 span.icon{
    width: 63px;
    height: 70px;
    background-image: url('../img/h3Ase.svg');
    background-size: 100% auto;
    display: flex;
    color: var(--colorWhite);
    font-size: 3.3rem;
    align-content: center;
    justify-content: center;
    padding-top: 14px;
}

body.top .about .concept h3 span.text{
    font-size: 2.6rem;
    line-height: 1.6;
    padding-top: 10px;
}


body.top .about .concept ul.conceptSummary{
    display: flex;
    list-style: none;
    gap: 44px;
}

body.top .about .concept ul.conceptSummary li{
    width: calc((100% - 88px) / 3);
}

body.top .about .concept ul.conceptSummary li .summary{
    background-color: #F0FAFF;
    border-radius: 16px;
    padding: 36px 24px;
}

body.top .about .concept ul.conceptSummary li .summary h4{
    display: flex;
    color: #898989;
    font-size: 2.2rem;
    line-height: 1.45;
    align-items: center;
    padding-bottom: 24px;
    border-bottom: solid 2px var(--colorBlue);
    margin-bottom: 16px;
    justify-content: center;
}
body.top .about .concept ul.conceptSummary li .summary h4:before{
    content:"";
    display: block;
    width: 20px;
    height: 20px;
    background-size: 100% auto;
    margin-right: 6px;
    background-image: url('../img/conceptCheck.svg');
}

body.top .about .concept ul.conceptSummary li .summary h4 span{
   position: relative;
   display: inline-block;
    color: var(--colorBlue);
}

body.top .about .concept ul.conceptSummary li .summary h4 span:after{
    content:"";
    display: block;
    width: 100%;
    height: 7px;
    background-color: #F4FF8E;
    position: absolute;
    left: 0;
    bottom:-7px;
}

body.top .about .concept ul.conceptSummary li .summary p{
    text-align: center;
    color: #4C4C4C;
    font-size: 1.6rem;
    line-height: 1.9;
}

body.top .about .concept ul.conceptSummary li .blank{
    margin: 16px 0;
    height: 46px;
    background-image: url('../img/conceptArrow.svg');
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: center center;
}


body.top .about .concept ul.conceptSummary li p.detail{
        text-align: center;
    color: #4C4C4C;
    font-size: 1.6rem;
    line-height: 1.9;
}

body.top .about .action{
background-color: #FAFAFA;
border-radius: 16px 16px 0 0;
padding: 64px 0 128px;
}
body.top .about .action h3{
    position: relative;
    display: flex;
    gap: 8px;
    margin-bottom: 28px;
}
body.top .about .action h3 span.icon{
    width: 63px;
    height: 70px;
    background-image: url('../img/h3Ase.svg');
    background-size: 100% auto;
    display: flex;
    color: var(--colorWhite);
    font-size: 3.3rem;
    align-content: center;
    justify-content: center;
    padding-top: 14px;
}

body.top .about .action h3 span.text{
    font-size: 2.6rem;
    line-height: 1.6;
    padding-top: 10px;
}

body.top .about .action ul.actionList{
    display: flex;
    column-gap: 40px;
    row-gap: 32px;
    flex-wrap: wrap;
    list-style: none;
}

body.top .about .action ul.actionList li{
    width: calc((100% - 40px) / 2);
    border-radius: 16px;
    text-align: center;
    color: #000000;/*kese*/
    padding: 16px 32px 32px;
}

body.top .about .action ul.actionList li p.index{
    font-size: 1.4rem;
    line-height: 2.28;
    font-weight: 800;
    margin-bottom: 16px;
}

body.top .about .action ul.actionList li h4{
    margin-bottom: 30px;
    font-weight: 800;
    font-size: 2.4rem;
    line-height: 1.33;
    background-color: var(--colorWhite);
    border-radius: 16px;
    padding: 14px;
}


body.top .about .action ul.actionList li p.detail{
        text-align: center;
    color: #4C4C4C;
    font-size: 1.6rem;
    line-height: 1.9;
}

body.top .about .action ul.actionList li.wellness{
    background-color: #E8F8FF;
}
body.top .about .action ul.actionList li.wellness p.index,
body.top .about .action ul.actionList li.wellness h4{
color: var(--colorBlue);
}
body.top .about .action ul.actionList li.education{
    background-color: #FDFBE9;
}
body.top .about .action ul.actionList li.education p.index,
body.top .about .action ul.actionList li.education h4{
    color: #E5CF00;
}
body.top .about .action ul.actionList li.work{
    background-color: #F1FAE9;
}
body.top .about .action ul.actionList li.work p.index,
body.top .about .action ul.actionList li.work h4{
color: #90D44C;
}
body.top .about .action ul.actionList li.social{
    background-color: #FDEDF0;
}
body.top .about .action ul.actionList li.social p.index,
body.top .about .action ul.actionList li.social h4{
color: #F0899B;
}


body.top .aboutAfter img{
vertical-align: bottom;
}


body.top .information{
    padding: 96px 0 106px;
    text-align: center;
    background-color: var(--colorWhite);
    color: var(--colorBlue);
}

body.top .information h2{
margin-bottom: 56px;
font-size: 2.6rem;
font-weight: 700;
line-height: 1.6;
}

body.top .information p{
    font-size: 1.6rem;
    line-height: 2.2;
    max-width: 804px;
    margin: auto;
}

body.top .information .ownerBlock{
    margin-top: 106px;
}

body.top .information .ownerBlock h3{
    color: #4C4C4C;
    text-align: center;
    font-size: 1.2rem;
    margin-bottom: 16px;
    font-weight: normal;
}
body.top .information ul.owner{
    display: flex;
    gap: 80px;
    justify-content: center;
    list-style: none;
    margin-top: 106px;
}

body.top .information .ownerBlock ul.owner{
    margin-top: 0px;
}

body.top .information ul.owner li{

}

body.top .information ul.owner li img.logoFDS{
    width: 166px;
}
body.top .information ul.owner li img.logokabaya{
    width: 202px;
}

body.top .information .supportBlock{
    margin-top: 88px;
}

body.top .information .supportBlock h3{
    color: #4C4C4C;
    text-align: center;
    font-size: 1.2rem;
    margin-bottom: 16px;
    font-weight: normal;
}
body.top .information ul.support{
    display: flex;
    gap: 80px;
    justify-content: center;
    list-style: none;

    align-items: center;
}



body.top .information ul.support li img.logoTokyu{
    margin-top: 10px;
    width: 166px;
}
body.top .information ul.support li img.logoTokyucns{
    width: 204px;
}
body.top .information ul.support li img.logoWework{
    width: 173px;
}



body.archiveNews {
}

body.archiveNews ul#newsPosts{
    margin: 40px auto 0;
    display: flex;
    width: 100%;
    max-width: 984px;
    gap: 16px;
    flex-direction: column;
}

body.archiveNews ul#newsPosts li{
    background-color: #FAFAFA;
    padding: 40px 56px;
    border-radius: 20px;
    overflow: hidden;
}

body.archiveNews ul#newsPosts li a{
    text-decoration: none;
}


body.archiveNews ul#newsPosts li a p.date{
    font-weight: 400;
    font-size: 1.2rem;
    line-height: normal;
    color: #7D7D7D;
}

body.archiveNews ul#newsPosts li a h2{
    margin-top: 16px;
    color: var(--colorBlue);
    line-height: 1;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}


body.archiveNews #newsMore{
    display: block;
    font-size: 2.0rem;
    line-height: 2.2;
    color: var(--colorWhite);
    padding: 8px 88px;
    background-color: var(--colorBlue);
    border-radius: 100px;
    margin: 96px auto 0;
    width: fit-content;
    text-decoration: none;
}


body.singleNews .singleWrap{
    max-width: 808px;
    position: relative;
    margin: auto;
    margin-top: 40px;
    color: #4C4C4C;
}

body.singleNews .singleWrap .titles h1{
    font-size: 2.0rem;
    line-height: 1.6;
    font-weight: 800;
    color: var(--colorBlue);
}

body.singleNews .singleWrap .titles p.date{
    font-size: 1.2rem;
    line-height: normal;
    margin-top: 8px;
    color: #7D7D7D;
    font-weight: 400;
}

body.singleNews .singleWrap .eyecatch {
    margin-top: 24px;
}
body.singleNews .singleWrap .eyecatch img{
    width: 100%;
    border-radius: 20px;
}

body.singleNews .singleWrap .postContents{
    margin-top: 24px;
    position: relative;
}


body.singleNews .singleWrap .newsDetail .postContents{
    position: relative;
    margin-bottom: 80px;
}

body.singleNews .singleWrap .newsDetail .postContents *{
font-size: 1.6rem;
line-height: 2;
max-width: 100%;
}

body.singleNews .singleWrap .newsDetail .postContents img{
    max-width: 100%;
    height: auto;
}

body.singleNews .singleWrap .newsDetail .postContents iframe{
    max-width: 100%;
}

body.singleNews .singleWrap .newsDetail .postContents h2{
font-size: 2.0rem;
line-height: 1.8;
margin-bottom: 16px;
font-weight: bold;
}

body.singleNews .singleWrap .newsDetail .postContents h3{
font-size: 1.8rem;
line-height: 1.8;
margin-bottom: 16px;
padding-bottom: 10px;
border-bottom:solid 1px #000000 ;
font-weight: bold;
}

body.singleNews .singleWrap .newsDetail .postContents h4{
font-size: 1.6rem;
line-height: 1.8;
margin-bottom: 16px;
font-weight: bold;
}



body.singleNews .singleWrap .newsDetail .postContents p{
    margin-bottom: 20px;
}

body.singleNews .singleWrap .newsDetail .postContents a{
    color: var(--colorBlue);
}

body.singleNews .singleWrap .newsDetail .postContents .wp-caption > p{
    font-size: 1.2rem;
}


body.singleNews .singleWrap .newsDetail .postContents .youtubeWrap{
    margin-bottom: 20px;
    position: relative;
padding-bottom: 56.25%;
}

body.singleNews .singleWrap .newsDetail .postContents .youtubeWrap iframe{
    position: absolute;
    left: 0;
    top:0;
    width: 100%;
    height: 100%;
}


body.singleNews .singleWrap .newsDetail .hrefLink a.backLink{
    font-size: 1.6rem;
    line-height: 2.0;
    color: var(--colorBlue);
    text-decoration: none;
    display: block;
    width: fit-content;
    margin: auto;
}


body.archiveActions ul#actionsPosts{
    margin: 40px auto 0;
}

body.archiveActions ul.actionsList li .tags p.category{
    color: var(--colorBlue);
    border: solid 1px var(--colorBlue);
}

body.archiveActions ul.actionsList li .tags p.date{
    color: #7D7D7D;
}
body.archiveActions ul.actionsList li p.title{
    color: var(--colorBlue);
}



body.archiveActions #actionsMore {
    display: block;
    font-size: 2.0rem;
    line-height: 2.2;
    color: var(--colorWhite);
    padding: 8px 88px;
    background-color: var(--colorBlue);
    border-radius: 100px;
    margin: 96px auto 0;
    width: fit-content;
    text-decoration: none;
}



body.singleActions .singleWrap{
    max-width: 808px;
    position: relative;
    margin: auto;
    margin-top: 40px;
    color: #4C4C4C;
}

body.singleActions .singleWrap .titles h1{
    font-size: 2.0rem;
    line-height: 1.6;
    font-weight: 800;
    color: var(--colorBlue);
    width: calc(100% - 150px);
}
body.singleActions .singleWrap .titles p.category{
    padding: 8px 40px;
    color: var(--colorBlue);
    border: solid 1px var(--colorBlue);
    border-radius: 100px;
    font-size: 1.2rem;
    line-height: 1;
    font-weight: 400;
    display: inline-block;
    margin-right: 8px;
    margin-top: 8px;
}

body.singleActions .singleWrap .titles p.date{
    font-size: 1.2rem;
    line-height: normal;
    margin-top: 8px;
    color: #7D7D7D;
    font-weight: 400;
    display: inline-block;
}

body.singleActions .singleWrap .eyecatch {
    margin-top: 24px;
    position: relative;
}
body.singleActions .singleWrap .eyecatch img{
    width: 100%;
    border-radius: 20px;
}

body.singleActions .singleWrap .eyecatch img.icon{
    width: 148px;
    position: absolute;
    right: -14px;
    top: -84px;
}

body.singleActions .singleWrap .postContents{
    margin-top: 24px;
    position: relative;
}


body.singleActions .singleWrap .actionsDetail .postContents{
    position: relative;
    margin-bottom: 80px;
}

body.singleActions .singleWrap .actionsDetail .postContents *{
font-size: 1.6rem;
line-height: 2;
max-width: 100%;
}

body.singleActions .singleWrap .actionsDetail .postContents img{
    max-width: 100%;
    height: auto;
}

body.singleActions .singleWrap .actionsDetail .postContents iframe{
    max-width: 100%;
}

body.singleActions .singleWrap .actionsDetail .postContents h2{
font-size: 2.0rem;
line-height: 1.8;
margin-bottom: 16px;
font-weight: bold;
}

body.singleActions .singleWrap .actionsDetail .postContents h3{
font-size: 1.8rem;
line-height: 1.8;
margin-bottom: 16px;
padding-bottom: 10px;
border-bottom:solid 1px #000000 ;
font-weight: bold;
}

body.singleActions .singleWrap .actionsDetail .postContents h4{
font-size: 1.6rem;
line-height: 1.8;
margin-bottom: 16px;
font-weight: bold;
}



body.singleActions .singleWrap .actionsDetail .postContents p{
    margin-bottom: 20px;
}

body.singleActions .singleWrap .actionsDetail .postContents .wp-caption > p{
    font-size: 1.2rem;
}


body.singleActions .singleWrap .actionsDetail .postContents .youtubeWrap{
    margin-bottom: 20px;
    position: relative;
padding-bottom: 56.25%;
}

body.singleActions .singleWrap .actionsDetail .postContents .youtubeWrap iframe{
    position: absolute;
    left: 0;
    top:0;
    width: 100%;
    height: 100%;
}


body.singleActions .singleWrap .actionsDetail .hrefLink a.backLink{
    font-size: 1.6rem;
    line-height: 2.0;
    color: var(--colorBlue);
    text-decoration: none;
    display: block;
    width: fit-content;
    margin: auto;
}






.forSp{
	display: none!important;
}

.forPc{
	display: block!important;
}


/*hover*/
@media screen and (min-width: 781px){

}


@media screen and (max-width: 780px){

    .inner{
        padding: 0 15px;
    }
    .header{
        height: 70px;
        padding: 0 15px;
    }
    body.top .bg{
        background-size: auto 150%;
        background-position: center center;
    }
    .header img.logo{
        width: auto;
        height: 36px;
    }
    .header .globalNav{
        position: fixed;
        z-index: 20;
        width: 100%;
        height: 100vh;
        left: 0;
        top: 0;
        display: flex;
        flex-direction: column;
        align-items: center;
        flex-wrap: nowrap;
        justify-content: center;
        opacity: 0;
        visibility: hidden;
        transition: 0.3s;
        background-color: rgba(255, 255, 255, 0.8);
        backdrop-filter: blur(4px);
        -webkit-backdrop-filter: blur(4px);
    }
    body.navShow .header .globalNav{
        opacity: 1;
        visibility: visible;
        overflow-y: auto;
    }
    .header .globalNav ul{
        display: flex;
        gap: 20px;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
    }
    .header .globalNav ul li a,
    .header.color .globalNav ul li a,
    body:not(.top) .header .globalNav ul li a{
        font-size: 3.0rem;
    }

    #navToggles{
        position: absolute;
        z-index: 100;
        width: 40px;
        height: 40px;
        right: 15px;
        top:15px;
        border-radius: 100%;
        background-color:var(--colorBlue);
    }
    #navToggles .inner{
        padding: 0;
        width: 40px;
        height: 40px;
    }
    #navToggles .inner:before{
    }

    #navToggles .inner span{
        position: absolute;
        width: 15px;
        height: 1px;
        display: block;
        background-color: var(--colorWhite);
        transform: translate(-50%,-50%);
        left: 50%;
        top:50%;
        transition: 0.3s;
    }
    #navToggles .inner span:nth-of-type(1){
        margin-top: -4px;
    }
    #navToggles .inner span:nth-of-type(3){
        margin-top: 4px;
    }
    #navToggles.open .inner span:nth-of-type(2){
        display: none;
    }
    #navToggles.open .inner span:nth-of-type(1){
        transform: translate(-50%,-50%) rotate(30deg);
        margin: 0;
    }
    #navToggles.open .inner span:nth-of-type(3){
    transform: translate(-50%,-50%) rotate(-30deg);
    margin: 0;
    }
    .footer{
        margin-top: 48px;
        padding: 24px 0;
    }
    .footer p.copy{
        font-size: 1.0rem;
    }
    body.top .mainImage{
        padding: 24px 0 16px;
    }
    body.top .mainImage .mainImagewrap{
            flex-direction: column;
            gap: 24px;
    }
    body.top .mainImage .mainImagewrap .logo{
        width: 100%;
    }
    body.top .mainImage .mainImagewrap .logo img{
        width: 100%;
        margin-bottom: 0;
    }
    body.top .mainImage .mainImagewrap .message{
        gap: 8px;
        width: 100%;
    }
    body.top .mainImage .mainImagewrap .message p{
        font-size: 3.9vw;
    }
    body.top .mainImage .mainImagewrap .message p.description{
        font-size: 2.8vw;
    }
    body.top .news{
        padding-bottom: 20px;
    }
    body.top .news .newsWrap{
        padding: 10px ;
    }
    body.top .news .newsWrap .newsList li a p.date{
        font-size: 1.2rem;
        width: 80px;
        margin-right: 10px;
    }
    body.top .news .newsWrap .newsList li a h2{
        font-size: 1.2rem;
        width: calc(100% - 90px);
    }

        body.top .actions{
            padding: 24px 0;
        }
        body.top .actions h2{
            font-size: 2.4rem;
        }
        body.top .actions h2 span{
            margin-top: 8px;
            font-size: 1.0rem;
        }
        ul.actionsList{
                row-gap: 24px;
        }
        ul.actionsList li{
            width: 100%;
            padding-right: 0;
        }
        ul.actionsList li a img.icon{
            width: 98px;
            height: 102px;
            right: -20px;
            top: -42px;
        }
        ul.actionsList li .thumb{
            border-radius: 50px 50px 50px 0;
            margin-bottom: 12px;
        }
        ul.actionsList li .tags{
            margin-bottom: 8px;
        }
        ul.actionsList li .tags p.category{
        font-size: 1.0rem;
        padding: 4px 8px;
        }
        ul.actionsList li .tags p.date{
            font-size: 1.0rem;
        }
        ul.actionsList li p.title{
            font-size: 1.4rem;
        }
        a.actionsMore{
            font-size: 1.6rem;
            margin-top: 48px;
        }
        body.top .about{
            padding-top: 48px;
        }
        body.top .about h2{
            font-size: 2.4rem;
        }
        body.top .about h2 span{
            margin-top: 8px;
            font-size: 1.0rem;
        }
        body.top .about .logo{
            margin: 24px 0 36px;
        }
        body.top .about .logo img{
            width: 85%;
        }
        body.top .about p.message{
        margin-top: 36px;
        font-size: 5vw;
        padding-bottom: 48px;
        }
        body.top .about p.catch{
        margin-top: 36px;
        font-size: 5vw;
        }
        body.top .about .concept{
            padding: 44px 0 56px;
        }
        body.top .about .concept h3{
            margin-bottom: 16px;
            gap: 4px;
        }
        body.top .about .concept h3 span.icon{
            width: 42px;
            height: 47px;
            font-size: 2.2rem;
            padding-top: 10px;
        }
        body.top .about .concept h3 span.text{
            font-size: 2.0rem;
            padding-top: 5px;
        }
        body.top .about .concept ul.conceptSummary{
         flex-direction: column;   
        }
        body.top .about .concept ul.conceptSummary li{
            width: 100%;
        }
        body.top .about .concept ul.conceptSummary li .summary{
            padding: 24px 12px;
        }
        body.top .about .concept ul.conceptSummary li .summary h4{
            font-size: 1.8rem;
            padding-bottom: 16px;
        }
        body.top .about .concept ul.conceptSummary li .summary h4:before{
            width: 16px;
            height: 16px;
        }
        body.top .about .concept ul.conceptSummary li .summary p{
            font-size: 1.4rem;
        }
        body.top .about .concept ul.conceptSummary li .blank{
            margin: 8px;
            height: 36px;
        }
        body.top .about .concept ul.conceptSummary li p.detail{
            font-size: 1.4rem;
        }

        body.top .about .action{
            padding: 40px 0 44px;
        }
        body.top .about .action h3{
            margin-bottom: 16px;
            gap: 4px;
        }
        body.top .about .action h3 span.icon{
            width: 42px;
            height: 47px;
            font-size: 2.2rem;
            padding-top: 10px;
        }
        body.top .about .action h3 span.text{
            font-size: 2.0rem;
            padding-top: 5px;
        }
        body.top .about .action ul.actionList{
                flex-direction: column;
        }
        body.top .about .action ul.actionList li{
            width: 100%;
            padding: 12px 24px 24px;
        }
        body.top .about .action ul.actionList li p.index{
            font-size: 1.2rem;
            margin-bottom: 8px;
        }
        body.top .about .action ul.actionList li h4{
            padding: 8px;
            font-size: 2.2rem;
            margin-bottom: 16px;
        border-radius: 8px;
        }
        body.top .about .action ul.actionList li p.detail{
            font-size: 1.4rem;
        }
        




        body.top .aboutAfter{
            position: relative;
            padding-bottom: 60%;
        }
        body.top .aboutAfter img{
            max-width: fit-content;
            height: 100%;
            position: absolute;
            left: 50%;
            top:50%;
            transform: translate(-50%,-50%);
        }
        body.top .information{
            padding: 48px 0;
        }
        body.top .information h2{
        margin-bottom: 24px;
        font-size: 5vw;
        }
        body.top .information p{
        font-size: 2.8vw;
        }
        body.top .information .ownerBlock{
            margin-top: 36px;
        }
        body.top .information ul.owner{
         margin-top: 36px;   
        }
        body.top .information .ownerBlock ul.owner{
            margin-top: 0;            
        }
        body.top .information ul.owner{
            gap: 24px;
        }
        body.top .information ul.owner li img.logoFDS{
            width: 96px;
        }
        body.top .information ul.owner li img.logokabaya{
            width: 120px;
        }

        body.top .information .supportBlock{
                margin-top: 56px;
            }
            body.top .information ul.support{
                gap: 12px;
            }

            body.top .information ul.support li img.logoTokyu{
                width: 96px;
                margin-top: 5px;
            }
            body.top .information ul.support li img.logoTokyucns{
                width: 96px;
            }
            body.top .information ul.support li img.logoWework{
                width: 80px;
            }


        body.archiveNews ul#newsPosts{
            margin-top: 24px;
        }
        body.archiveNews ul#newsPosts li{
        padding: 24px 20px;
        border-radius: 12px;
        }
        body.archiveNews #newsMore{
        font-size: 1.6rem;
        margin-top: 48px;

        }


        body.archiveActions ul#actionsPosts{
            margin-top: 24px;
        }
        body.archiveActions #actionsMore{
        font-size: 1.6rem;
        margin-top: 48px;
        }
        body.singleNews .singleWrap{
            margin-top: 24px;
        }

        body.singleNews .singleWrap .titles h1{
            font-size: 1.6rem;
        }
        body.singleNews .singleWrap .titles p.date{
            font-size: 1.0rem;
        }
        body.singleNews .singleWrap .eyecatch img{
            border-radius: 16px;
        }
        body.singleNews .singleWrap .newsDetail .postContents{
            margin-bottom: 56px;
        }
                    body.singleNews .singleWrap .newsDetail .postContents *{
                font-size: 1.4rem;
            }
        body.singleNews .singleWrap .newsDetail .postContents p{
            font-size: 1.4rem;
        }

            body.singleNews .singleWrap .newsDetail .postContents h2{
            font-size: 1.8rem;
            line-height: 1.8;
            margin-bottom: 12px;
            font-weight: bold;
            }

            body.singleNews .singleWrap .newsDetail .postContents h3{
            font-size: 1.6rem;
            line-height: 1.8;
            margin-bottom: 12px;
            padding-bottom: 10px;
            border-bottom:solid 1px #000000 ;
            font-weight: bold;
            }

            body.singleNews .singleWrap .newsDetail .postContents h4{
            font-size: 1.4rem;
            line-height: 1.8;
            margin-bottom: 12px;
            font-weight: bold;
            }
        body.singleNews .singleWrap .newsDetail .hrefLink a.backLink{
            font-size: 1.4rem;
        }

        body.singleActions .singleWrap{
            margin-top: 24px;
        }

        body.singleActions .singleWrap .titles h1{
            font-size: 1.6rem;
            width: 100%;
        }
        body.singleActions .singleWrap .titles p.category{
        font-size: 1.0rem;
        padding: 4px 8px;
        }
        body.singleActions .singleWrap .titles p.date{
            font-size: 1.0rem;
        }
        body.singleActions .singleWrap .eyecatch img{
            border-radius: 16px;
        }
        body.singleActions .singleWrap .eyecatch img.icon{
                    width: 98px;
        height: 102px;
        right: -20px;
        top: -42px;
        }
        body.singleActions .singleWrap .actionsDetail .postContents{
            margin-bottom: 56px;
        }
                    body.singleActions .singleWrap .actionsDetail .postContents *{
                font-size: 1.4rem;
            }
        body.singleActions .singleWrap .actionsDetail .postContents p{
            font-size: 1.4rem;
        }

            body.singleActions .singleWrap .actionsDetail .postContents h2{
            font-size: 1.8rem;
            line-height: 1.8;
            margin-bottom: 12px;
            font-weight: bold;
            }

            body.singleActions .singleWrap .actionsDetail .postContents h3{
            font-size: 1.6rem;
            line-height: 1.8;
            margin-bottom: 12px;
            padding-bottom: 10px;
            border-bottom:solid 1px #000000 ;
            font-weight: bold;
            }

            body.singleActions .singleWrap .actionsDetail .postContents h4{
            font-size: 1.4rem;
            line-height: 1.8;
            margin-bottom: 12px;
            font-weight: bold;
            }

        body.singleActions .singleWrap .actionsDetail .hrefLink a.backLink{
            font-size: 1.4rem;
        }


    .forSp{
        display: block!important;
    }
    .forPc{
        display: none!important;
    }
}



@media  (max-width: 1150px) and (min-width: 781px){
    body.top .about .concept ul.conceptSummary li .summary h4{
        flex-direction: column;
        gap: 10px;
    }
}



/*pageAnimation*/
.fadein {
  opacity: 0;
/*
 transform: translateY(30px);
 */ 
 transition: opacity 0.6s, transform 0.6s;
  
}

.fadein.is-show {
  opacity: 1;
/*  transform: translateY(0);*/
}